Source: libproteomicsvg
Section: science
Priority: optional
Maintainer: Olivier Langella <olivier.langella@moulon.inra.fr>
Homepage: http://pappso.inra.fr/
DM-Upload-Allowed: yes
Uploaders: Olivier Langella <olivier.langella@moulon.inra.fr>
Standards-Version: 1.0
Build-Depends: debhelper (>= 5), cmake (>= 2.6), ant (>=1.7), openjdk-6-jdk (>=1.6), liblog4j1.2-java (>=1.2.15)

Package: libproteomicsvg
Architecture: all
Depends: openjdk-6-jre (>=1.6), liblog4j1.2-java (>=1.2.15)
Description: miscellaneous tools to draw proteins, peptides and MSMS spectrum
 miscellaneous tools to draw proteins, peptides and MSMS spectrum
